 .uc-vacancy-menu {
    position: sticky;
    top: 0;
    z-index: 2;
}
.t446__positionabsolute {
    position: static;
}

@media screen and (max-width: 980px){
    .uc-vacancy-menu .tmenu-mobile__container::after{
        content: "";
        display: block;
        position: absolute;
        top: 8px;
        right: 18px;
        width: 150px;
        height: 48px;
        background: url("https://static.tildacdn.com/tild3030-3235-4234-a535-353636346463/image_3.png") center center no-repeat;
        background-size: contain;
    }

    .uc-vacancy-menu .t446__maincontainer .t446__burgerwrapper_smallscreen {
        display: none;
    }
    .uc-vacancy-menu .t446__logowrapper img{
        max-width: 420px;
        padding: 0;
    }
    .uc-vacancy-banner {
        margin-top: 64px;
    }
    .uc-vacancy-banner .t-cover__carrier {
        background-position: 78%;
    }
    
    .uc-vacancy-banner .t-heading {
        font-size: 45px;
    }
    .uc-vacancy-banner .t-text > div{
        font-size: 24px !important;
        line-height: 120% !important;
    }
    .uc-vacancy-banner .t-descr {
        font-size: 24px !important;
        line-height: 120% !important;
    }
}

@media screen and (max-width: 465px){
    .uc-vacancy-menu .t446__logowrapper img{
        max-width: 90%;
    }
}